/* -------------------------------  Main Containers  -----------------------------------*/
body{
background-image:url(/layout_img/bg.gif);
background-position:bottom left;
background-repeat:repeat-x;
font-family:arial,trebuchet ms;
font-size:62.5%;
}
img{
border:0;
}
*{
margin:0px;
padding:0px;
}
a{
color:#88AD1D;
}
a:visited, a:active{

}
a:hover{
color:#FE5400;
}

.container{
width:750px;
text-align:left;
background-color:white;
margin-left:auto;
margin-right:auto;
color:#6B6B6B;
border-left:5px solid white;
border-right:5px solid white;
}
.masthead{

}
.masthead img{
margin:10px 0px;
}
.footer{

}
.sidebar{
float:left;
width:211px;
}
.right{
margin-left:215px;
}
.clear{
display:block;
clear:both;
}
.content{
border-top:3px solid #D1D1D1;
border-right:3px solid #D1D1D1;
border-left:3px solid #D1D1D1;
padding:0px 20px 20px 20px;


}
.btm-curve{
display:block;
margin:0px !important;
float:right;
}

hr{

}
.match{
clear:both;
display:block;
margin-top:20px;
}
.match, .footer{
padding-left:10px;
text-align:right;
padding-bottom:5px;
}
h1{
margin:0px -20px 15px -20px;
padding:8px 35px;
background-color:#F2F2F2;
background-image:url(/layout_img/nav-bullet.gif);
background-repeat:no-repeat;
background-position:8px 5px;
color:#0891C3;
font-size:1.3em;
}
.good_tr{
/*margin:-14px -20px 15px -20px;*/
margin:-14px -20px 15px -20px;
padding:8px 35px;
background-color:#94BC28;
color:white;
background-image:url(/layout_img/nav-bullet-good.gif);
background-repeat:no-repeat;
background-position:8px 5px;
font-size:1.3em;
border:0px;
}
.ie_tr{
margin-top:0px;
}
.error_tr{
margin-left:-20px;
margin-right:-20px;
margin-bottom:15px;
margin:-14px -20px 15px -20px;
padding:8px 35px;
background-color:#A4D7E9;
color:#0061A4;
background-image:url(/layout_img/nav-bullet-error.gif);
background-repeat:no-repeat;
background-position:8px 5px;
font-size:1.3em;
border:0px;

}
h2{
border-bottom:1px dashed  #94BC28;
font-size:1.3em;
padding-bottom:3px;
margin-top:10px;
margin-bottom:5px;
color:#474747;
}
h2 a{
text-decoration:none;
}
h3, label{
font-size:1.2em;
color:#0891C3;
}
h4{

}
h5{

}
h6{

}
p, .right li, .right dd, .right i,.right b,.right em{
font-size:1.2em;
}

 .right strong{
color:black;
 }
.right ul,.right ol{
margin-left:4em;
margin-bottom:2em;
}
p{
margin-top:1em;
margin-bottom:1.0em;
line-height:1.7em;
}

.right li{
list-style-type:none;
padding:4px 0px;
background-image:url(/layout_img/bullet.gif);
background-position:0px 5px;
background-repeat:no-repeat;
padding-left:10px;
}
dl{
width:485px;
margin:0px;
}
dt{
/*background-color:#cccccc;*/
width:220px;
float:left;
display:block;
}
dd{
/*background-color:blue;*/
width:265px;
margin:0px;
float:left;
margin-bottom:10px;

}
.right dd em{
font-style:normal;
font-size:0.9em;
margin-bottom:10px;
display:block;
color:#666666;

}
.right dd strong{
font-weight:normal;
font-size:0.9em;
color:#666666;
}
.right dt em{
font-size:1em;
font-style:normal;
font-weight:bold;
margin-left:10px;
}
.right dd em.error{
color:#BB0000 !important;
font-weight:bold;
margin-bottom:0px;
}
dd.error_class{
background-image:url(/layout_img/error_icon.gif);
background-repeat:no-repeat;
background-position:240px 0px;
}
fieldset{
	border:0px;
}
legend{
display:none;
}
input.px50, input.px100, input.px200, input.px300, input.px400, input.px180{
	height:1.7em;
}
.px50, .px100, .px150, .px200, .px300, .px400, .px180{
	/*background-image:url(/layout_img/input_bg.gif);
	background-position:bottom left;
	background-repeat:repeat-x;*/
	border:1px solid #C0C0C0;
	margin:0px 0px 0px 0px;
	color:#666666;
	font-size:1.1em;
}
.px50{
	width:50px;
}
.px100{
	width:100px;
}
.px180{
	width:160px;
}
.px200{
	width:200px;
}
.px230{
	width:230px;
}
.px280{
	width:450px;
}
textarea.px230{
height:150px;
}
.button_right{
float:right;
}
form{
margin-bottom:10px;
}
.headshot{
padding:3px;
border:1px solid #333333;
margin:5px 0px 10px 20px;
display:block;
}
.principal{
float:right;
margin-bottom:20px;
}
.principal h3{
font-size:1.1em;
	margin:0px;
	display:block;
}
.principal h3 a{
	display:block;
	background-image:url(/layout_img/cvicon.gif);
	background-position:top left;
	background-repeat:no-repeat;
	padding:6px 0px 6px 30px;
	margin-left:20px;
}
hr.space{
height:20px;
clear:none;
visibility:hidden;
}
hr{
visibility:hidden;
}
.printed{
display:none;
}
.pub{
border-bottom:1px dashed #cccccc;
margin-bottom:5px;
padding-bottom:5px;
}

